

/* Font CSS */

@font-face {
    font-family: 'Gotham-Book';
    src: url(https://ultralivinghomes.com.au/fonts/Gotham-Book.otf) format('opentype');
}
@font-face {
    font-family: 'Gotham-Bold';
    src: url(https://ultralivinghomes.com.au/fonts/Gotham-Bold.otf) format('opentype');
}
@font-face {
    font-family: 'Gotham-Medium';
    src: url(https://ultralivinghomes.com.au/fonts/Gotham-Medium.otf) format('opentype');
}
@font-face {
    font-family: 'PonaDisplay-SemiBold';
    src: url(https://ultralivinghomes.com.au/fonts/PonaDisplay-Semibold.otf) format('opentype');
}
@font-face {
    font-family: 'Pona-BookItalic';
    src: url(https://ultralivinghomes.com.au/fonts/Pona-BookItalic.otf) format('opentype');
}

.gotham-bold, .gotham-bold p {
    font-family: 'Gotham-Bold', sans-serif;
}

p, .gotham-book, .gotham-book p, .large-text, .large-text p, ul, ul li, .q_team span {
    font-family: 'Gotham-Book', sans-serif;
}
.elementor-widget-heading .elementor-heading-title {
    font-family: 'Gotham-Book', sans-serif;
}
.elementor-widget-text-editor {
font-family: 'Gotham-Book', sans-serif !important;
}

h5, .button-links, .service-links, .gotham-med, .gotham-med p, .tg-latest-news .grid-news-date {
    font-family: 'Gotham-Medium', sans-serif !important;
    
}

h1, h2, h3, .pona-semibold, .pona-semibold p, .tg-latest-news .grid-news-title {
    font-family: 'PonaDisplay-SemiBold', sans-serif !important;
    line-height: 1.3 !important;
    font-weight: normal !important;
}

.pona-bookitalic, .pona-bookitalic p, .pona-bookitalic span {
    font-family: 'Pona-BookItalic', sans-serif !important;
}

h1, h2 {
    font-size: 30px;
}
.white, .white p, .white h1, .white h2, .white h3, .white a {
    color: #fff;
}
.white a:hover {
    color: rgba(255,255,255,0.8);
}

.black, .black p {
    color: #262324;
}

.sub-text, .sub-text p, .button-links {
    font-size: 14px;
    line-height: 18px;
    text-transform: uppercase;
    letter-spacing: 3px;
}
.button-links {
    cursor: pointer;
    margin-right: -20px;
    color: #262324;
}
.button-links i {
    transition: all 0.2s ease-in-out;
}
.button-links:hover i {
    transition: all 0.2s ease-in-out;
    margin-left: 10px;
}
.large-text p {
    font-size: 27px;
    line-height: 41px;
    letter-spacing: 3px;
}

.align-right {
    text-align: right;
}

.img-wrapper {
    position: relative;
    top: -100px;
}
.header-text p {
    font-size: 32px;
    line-height: 45px;
    margin-top: 15px;
    color: #262324;
}
.desc ul {
    list-style-position: outside;
    list-style-type: none;
}
.desc-list {
    padding-left: 3em;
    margin-top: -80px;
}

.shadowed, .q_team {
    box-shadow: 0 0 24px #1a1a194d;
}

/* The Grid CSS */
.tg-latest-news .tg-item-content-holder {
    padding: 30px !important;
}
.tg-item {
    box-shadow: 0 0 24px #1a1a194d !important;
}
.tg-latest-news .grid-news-date {
    font-size: 14px;
    line-height: 41px;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #6d6e71 !important;
}
.tg-latest-news .grid-news-title {
    font-size: 30px !important;
    line-height: 34px !Important;
    text-transform: none !important;
    color: #262324 !important;
}
.tg-latest-news .tg-element-10 {
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #262324;
}

/* Image Text Over */

.q_image_with_text_over .text, .q_image_with_text_over .text .caption {
    transition: all 0.2s ease-in-out;
}
.q_image_with_text_over .text:hover {
    transition: all 0.2s ease-in-out;
    background-color: #000;
}
.q_image_with_text_over .text:hover .caption {
    opacity: 1;
    transition: all 0.2s ease-in-out;
    margin-bottom: 30px;
}
.q_image_with_text_over .text:hover .service-links {
    color: #fff;
    transition: all 0.2s ease-in-out;
}

/* General CSS */
.row-spacing {
    padding: 60px 20px;
}
.rev-btn.rev-hiddenicon i {
    opacity: 1;
}

.list1 i, .list1 a i, .list3 i, .list3 a i, .list4 i, .list4 a i  { 
   margin: 0 1.0em 0 -2.2em;
}
.list2 i, .list2 a i { 
   margin: 0 1.2em 0 -2.2em;
}

/* Header CSS */

nav.main_menu>ul>li>a {
    font-family: 'Gotham-Book', sans-serif !important;
    vertical-align: middle;
    line-height: 10.4;
}

nav.main_menu>ul>li>a>i.menu_icon {
    float: right;
    margin: 0 0 0 10px;
    line-height: 10.4;
}

nav.main_menu>ul>li>a .plus {
    display: none;
}
i.qode_icon_font_awesome.fa.fa-bars {
    font-size: 2em;
    color: #000;
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
    font-family: 'Gotham-Book', sans-serif !important;
}

.header_bottom, footer .container_inner, nav.content_menu {
   padding: 0 30px;
}

nav.mobile_menu>ul {
   margin-bottom: 15px !important;
}

/*
*   Luxe living header css
*/

.page-id-1481 .header_bottom, .page-id-1481 .mobile_menu {
   background-color: #000 !important;
}

.page-id-1481 .logo_wrapper img.light {
   transform: translateX(-50%);
}

.page-id-1481 .qode_icon_font_awesome,
.page-id-1481 .mobile_menu ul li a,
.page-id-1481 .mobile_menu ul li h3 {
   color: #fff !important;
}

.page-id-1481 header .q_logo img.dark,
.page-id-1481 header .q_logo img.normal, 
.page-id-1481 header .q_logo img.sticky, 
.page-id-1481 header .q_logo img.mobile {
    display: none !important;
}

.page-id-1481 header .q_logo img.light {
    display: block !important;
}



/* Footer CSS */ 

.footer_bottom .footer_text_title {
    display: block;
    color: #fff;
}
.footer_top .column_inner>div, .footer_top .two_columns_50_50 .column1 .column_inner>div, .footer_top .two_columns_50_50 .column2 .column_inner>div {
    margin: 0;
}
.footer_bottom {
    padding-top: 45px;
}
.footer_bottom img {
    width: 160px;
}
.footer_bottom ul li {
    margin-right: 15px;
}
.footer_bottom_holder .three_columns>.column1, .footer_bottom_holder .three_columns>.column2, .footer_bottom_holder .three_columns>.column3 {
    width: 100%;
}
.footer_bottom_columns.three_columns .column1 .footer_bottom, .footer_bottom_columns.three_columns .column3 .footer_bottom {
    text-align: center;
}
.three_columns>.column1>.column_inner, .three_columns>.column2>.column_inner, .three_columns>.column3>.column_inner {
    padding: 0;
}
.three_columns>.column1 .fa-ul {
    padding-left: 36px;
    margin: 0;
    list-style-position: outside;
}
.three_columns>.column1 .fa-ul li i {
    margin: 0 0.6em 0 -2.2em;
}
.footer_bottom img {
    margin: 15px 0;
}

/* Ninja Forms CSS */
.nf-field-container {
    margin: 0 0 20px !important;
}
input#nf-field-4 {
    background: #000;
    border: 1px solid #fff;
    color: #fff;
}
input#nf-field-4:hover {
    background: #fff;
    border: 1px solid #fff;
    color: #000;
}
.nf-error-msg, .ninja-forms-req-symbol {
    color: #000000;
    font-size: 13px !important;
}
.footer_top .nf-error-msg, .footer_top .ninja-forms-req-symbol {
color: #ffffff !important;
}


@media only screen and (min-width: 600px) {
.img-wrapper {
    top: -65px;
}
.desc-list {
    margin: 40px 0 0 10px;
}

/* The Grid CSS */
    img.tg-item-image {
        height: 188px !important;
    }
.tg-latest-news .tg-item-content-holder {
    padding: 45px !important;
}
.tg-latest-news .grid-news-title {
    font-size: 33px !important;
    line-height: 37px !Important;
}
.tg-ajax-button {
    background-color: #ffffff;
    border-width: 1px;
    border-style: solid;
    border-color: #000000;
    -webkit-appearance: none;
    appearance: none;
    font-family: Gotham-Book, sans-serif;
    text-transform: uppercase;
    cursor: pointer;
    font-size: 14px;
    line-height: 1;
    line-height: 1;
    letter-spacing: 3px;
    font-weight: 600;
    transition: all 0.1s;
    padding: 5px 0px !important;
}
.tg-ajax-button span {
    color: #000 !important;
    padding: 12px 40px !important;
}
.tg-ajax-button span:hover {
    color: #fff !important;
}
.tg-ajax-button:hover {
    background: #000000;
    border-color: #000000;
}
.footer_top .custom-html-widget {
    margin-top: 15px;
}
.footer_top_holder .two_columns_50_50>.column1 {
    width: 33.33336%
}
.footer_top_holder .two_columns_50_50>.column2 {
    width: 66.66663%
}

    .footer_bottom_columns.three_columns .column1 .footer_bottom ul, .footer_bottom_columns.three_columns .column3 .footer_bottom ul {
        text-align: center;
        display: block;
    }

    .footer_bottom_holder .column1 .fa-ul li {
        display: block;
    }

}


@media only screen and (min-width: 768px) {

   .header_bottom, footer .container_inner, nav.content_menu {
      padding: 0 50px;
   }

  .header_bottom .container_inner, nav.mobile_menu>ul {
      width: 100%;
   }

   .row-spacing {
      padding: 80px 50px;
   }

}

@media only screen and (min-width: 800px) {

    .header-text p {
        font-size: 50px;
        line-height: 55px;
        margin-top: 50px;
    }
    .img-wrapper {
        top: -120px;
    }
    .desc-list {
        padding: 50px 0 0 60px;
        margin: 0;
    }

    img.tg-item-image {
        height: 158px !important;
    }

    /* Footer CSS */
    .footer_top h5 {
        margin: 0;
    }
    .footer_bottom_holder .three_columns>.column1, .footer_bottom_holder .three_columns>.column2, .footer_bottom_holder .three_columns>.column3 {
        width: 33.33%;
        float: left;
     }
    .footer_bottom_columns.three_columns .column1 .footer_bottom {
        text-align: left;
    }
    .footer_bottom_columns.three_columns .column3 .footer_bottom {
        text-align: right;
    }
    .three_columns>.column1 .fa-ul li a {
        text-transform: none;
    }
    .footer_bottom_columns.three_columns .column1 .footer_bottom ul {
        text-align: left;
    }
    .footer_bottom_columns.three_columns .column3 .footer_bottom ul {
        text-align: right;
    }

}


@media only screen and (min-width: 1000px) {

    img.tg-item-image {
        height: 198px !important;
    }

    h1, h2 {
        font-size: 40px;
        line-height: 44px;
    }

   .header_bottom .container_inner, nav.mobile_menu>ul {
      width: 900px;
   }

    .q_logo a {
        height : 70px !important;
    }

    nav.main_menu ul li a {
       padding: 0 0 0 25px;
    }

    .footer_bottom_holder .three_columns>.column1, .footer_bottom_holder .three_columns>.column3 {
        width: 40%;
    }

    .footer_bottom_holder .three_columns>.column2 {
        width: 20%
    }

    .page-id-1481 .logo_wrapper img.light {
       transform: translateX(0);
    }
}

@media only screen and (min-width: 1200px) {

   .header_bottom .container_inner, nav.mobile_menu>ul {
      width: 1150px;
   }

    nav.main_menu ul li a {
       padding: 0 0 0 35px;
    }

    img.tg-item-image {
        height: 226px !important;
    }

    .header-text p {
        font-size: 55px;
        line-height: 65px;
    }
}



@media only screen and (min-width: 1400px) {

   .header_bottom .container_inner, nav.mobile_menu>ul {
      width: 1200px;
   }

    img.tg-item-image {
        height: 247px !important;
    }

}

.tg-dropdown-holder span {
    font-family: 'Gotham-Book', sans-serif;
    font-weight: 400 !important;
    letter-spacing: 0px;
    color: #c3c3c3 !important;
    font-size: 12px !important;
}



/* Plan Search Form */

form.plan-search label, form.plan-search input, form.plan-search select {
    display: block;
    width: 100%;
}
form.plan-search input, form.plan-search select {
    -webkit-appearance: none;
    border: 1px solid #ededed;
    padding: 10px;
    box-sizing: border-box;
    margin: 10px 0px 25px;
    color: #696969;
    font-size: 16px;
    border-radius: 0px;
    background: #f8f8f8;
}
form.plan-search label {
    color: #444444;
    display: block;
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
    line-height: 18px;
    letter-spacing: 3px;
    font-family: 'Gotham-Medium',sans-serif !important;
}
form.plan-search button#searchsubmit {
    font-size: 14px;
    line-height: 18px;
    text-transform: uppercase;
    letter-spacing: 3px;
    -webkit-appearance: none;
    border: 0px;
    color: #000;
    text-align: left;
    padding: 0px;
    margin: 0px;
transition: 0.1s all;
background: transparent;
font-family: 'Gotham-Medium', sans-serif;
-webkit-appearance: none;
}
form.plan-search button#searchsubmit:hover{
cursor: pointer;
opacity:0.8;
transition: 0.1s all;
}
form.plan-search button#searchsubmit:hover i{
transform: translateX(5px);
transition: 0.2s all;
}
form.plan-search button#searchsubmit i{
transform: translateX(0px);
transition: 0.2s all;
}

table.plan-details {
    width: 100%;
}
table.plan-details td {
    padding: 4px 0px 2px;
text-align:left;
}
table.plan-details td:last-child {
    text-align: right;
    
}
table.plan-details td:first-child {
    color: #000;
font-family: 'Gotham-Book', sans-serif;
}
table.plan-details.overall-areas tr:last-child td {
font-family: 'Gotham-Medium', sans-serif;
color:#000;
}
table.plan-details tr {
    border-bottom: 1px solid #edeeee;
}
table.plan-details tr:last-child {
    border-bottom: 0px;
}
table.plan-details td sup {
position: absolute;
transform: translateY(-6px);
}
.enquiry-popup h1 {
    margin-bottom: 30px;
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
    line-height: 26px !important;
}